/* WDW Overrides */

/*
disneyworld.disney.go.com/events-tours/streaming/cruella-red-carpet-at-disney-springs/
*/
.finder-campaign-events-tours-streaming-cruella-red-carpet-at-disney-springs .hero-story .media .cta {
    background: url(https://cdn1.parksmedia.wdprapps.disney.com/dam/disney-world/app/cruella/cruella_Logo.png) center center no-repeat;
    background-size: contain;
}

.finder-campaign-events-tours-streaming-cruella-red-carpet-at-disney-springs .campaign-top.empty-info-bar {
    padding-bottom: 0;
}

.finder-campaign-events-tours-streaming-cruella-red-carpet-at-disney-springs .campaign-header.sdp.no-cta,
.finder-campaign-events-tours-streaming-cruella-red-carpet-at-disney-springs .campaign-header.sdp h2.subtitle {
    margin-bottom: 0;
}

.finder-campaign-events-tours-streaming-cruella-red-carpet-at-disney-springs .campaign-header.sdp h2.subtitle {
    margin-left: 0;
}

.finder-campaign-events-tours-streaming-cruella-red-carpet-at-disney-springs finder-block-layout-renderer.no-header {
    margin-top: 10px;
}

.finder-layout div.finder-header {
     z-index: unset;
}
 
@media (min-width: 480px) {
    .finder-campaign-events-tours-streaming-cruella-red-carpet-at-disney-springs .hero-story .media .cta {
        background: url(https://cdn1.parksmedia.wdprapps.disney.com/dam/disney-world/app/cruella/cruella_Logo.png) center center no-repeat;
        background-size: intial;
    }

    .finder-campaign-events-tours-streaming-cruella-red-carpet-at-disney-springs .drawer-infographic {
        align-items: initial;
    }
}

@media (min-width: 768px) {
    .finder-campaign-events-tours-streaming-cruella-red-carpet-at-disney-springs .campaign-header.sdp h2.subtitle {
        margin-left: auto;
    }
}


:root body.snowball-theme.finder-campaign-events-tours-streaming-cruella-red-carpet-at-disney-springs {
    --live-commerce-bg-color: #F7FBFC;
    --btn-primary-bg-color: #FC0101;
    --btn-primary-border-color: #FC0101;
    --btn-border-radius: 25px;
    --live-commerce-border-color: #D0D7DE;
    --finder-primary-action: #FC0101;
    --ct-drawer-link-color: #FC0101;
    --finder-primary-hover: #FC0101;
    --btn-primary-focus-bg-color: #BF0231;
    --btn-primary-focus-border-color: #BF0231;
    --btn-primary-hover-bg-color: #BF0231;
    --btn-primary-hover-border-color: #BF0231;
    --btn-primary-active-bg-color: #A02B2F;
    --btn-primary-active-border-color: #A02B2F;
    --finder-primary-color: #000;
    --ct-generic-txt-color: #000;
    --live-commerce-header-color: #000;
    --ct-drawer-title-color: #000;
    --ct-header-title-color: #000;
    --ct-header-subtitle-color: #000;
}
/*
disneyworld.disney.go.com/events-tours/streaming/cruella-red-carpet-at-disney-springs/
*/